.main-404 {
    margin-top: 120px;
    margin-bottom: 100px;
}
.main-404 h1 {
    font-size: 65px;
    font-weight: bold;
    margin-bottom: 20px;
}
.main-404 p {
    font-size: 25px;
    margin-bottom: 20px;
}
.main-404 a {
    font-size: 25px;
    margin-bottom: 20px;
    color: #97e1b1 !important;
    font-weight: bold;
}
.color-404 {
    color: #97e1b1;
}
.color-no {
    color: #0b2a48;
}
.not-title {
    font-size: 0.75rem !important;
    padding: 10px;
}
.page-box__content {
    min-height: 125px !important;
}
.caja-hoja{
    box-shadow: 1px 0px 8px lightgrey !important;
}
.borde-foto{
    border-bottom: 1px solid lightgrey !important;
}
.not-date{
    font-size: 0.70rem;
    padding: 10px;
    font-weight: bold;
}
